.spec-offer {
	margin: 29px 0 0 0;	
}

.spec-offer .title {
	font: 17px/24px verdana;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}

.spec-offer .items {
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	margin: 10px 0;
	padding: 7px 0 13px;
	display: flex;
	flex-flow: row nowrap;
}

.spec-offer .items .item {
	color: #666;
	font: 15px/22px verdana;
}

.spec-offer .items .item:first-child {
	width: 55%;
}

.spec-offer .items .item:last-child {
	width: 45%;
}

.spec-offer .items .item a {
	display: block;
	font: 15px/22px verdana;
	font-weight: bold;
	color: #006375;
}

/******************************/

.banners {
	margin: 36px 0;
	padding: 7px 0 13px;
	display: flex;
	flex-flow: row nowrap;
}

.banners .banner {
	box-sizing: border-box;
	color: #000;
	font: 16px/24px verdana;
	border-left: 4px solid #e23c25;
	padding: 0 15px 0 20px;
}


.banners .banner:first-child {
	width: 51%;
}

.banners .banner:last-child {
	width: 49%;
}

.banners .banner .title {
	display: block;
	margin: 0 0 6px 0;
	font: 19px/22px verdana;
	font-weight: bold;
	color: #006375;
}

/********************************/

a.price,
a.price:hover,
a.price:visited,
a.price:active {
	padding: 4px 0 13px 43px;
	background: url(/img/xls-ico.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	font: 20px/24px verdana;
	color: #e23c25;
	text-decoration: underline;
	font-weight: bold;
}

/***********************************/

.price-title {
	font: 20px verdana;
	color: #000;
	margin: 31px 0 25px 0;
}

.price-links {
	-webkit-column-count:2;  
    -moz-column-count:2;  
    column-count:2;

    -moz-column-width: 264px;  
    -webkit-column-width: 264px;   
    column-width: 264px;  

    -webkit-column-gap: 50px;  
    -moz-column-gap: 50px;  
    column-gap: 50px;  
}

.price-links a {
	display: block;
    padding: 1px 0 7px 16px;
    background: url(/img/price-links-li.png);
    background-position: 3px 10px;
    background-repeat: no-repeat;
    color: #006375;
    font: 14px/21px verdana;
}


/******************************************/

.tablpr {
	border-collapse: collapse;
	border: none;
	margin: 21px 0 0 0;
}

.tablpr tr {
	border: none;
}

.tablpr td {
	color: #333;
	text-align: center;
	font-size: 11px;
	border: 1px solid #d6d6d6;
}

.tablpr td a {
	color: #227887;
	font-size: 11.5px;
	text-decoration: underline;
}


.tablpr .r {
	font-size: 11px;
}

.tablpr .group {
	background: #80c2ce;
	font-size: 12px;
	color: #fff;
	text-align: center;
}

.tablpr .group td {
	color: #fff;
	border: 1px solid #80c2ce;
	padding: 11px 0;
}


.tablpr .tr-head td {
	text-align: center;
	font-weight: bold;
	color: #000;
	padding: 4px 0;
}

.tablpr td.item-name {
	text-align: left;
	font-size: 11.5px;
	padding: 9px 19px;
}

.tablpr td.order {
	padding: 4px 7px;
}










